### Формат файла конфигурации приложения

config/.env

```
APP_PORT=8080

DB_HOST=localhost
DB_PORT=3306
DB_NAME=
DB_USER=
DB_PASSWORD=

SMTP_HOST=
SMTP_PORT=
SMTP_USER=
SMTP_PASSWORD=

STATIC_VERSION=
GA_ENABLED=

ADMIN_EMAIL=
ADMIN_USER=
ADMIN_PASSWORD=
```

### Команды

- make run (запуск приложения)
- make app-build (компиляция приложения)
- make lint (запуск линтера)
- make test (запуск тестов)
- make test-cover (статистика по покрытию тестами)
- make docker-build (сборка контейнеров)
- make docker-up (запуск контейнеров)
- make docker-down (остановка контейнеров)
- make migration-status (статус миграций)
- make migration-up (применение миграций)
